# CurrentTime

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Seconds** | **int32** | The seconds part of the time. Time is defined as Unix-time since January 1, 1970, 00:00:00 UTC | [default to null]
**NanoSeconds** | **int32** | The nanoseconds part of the time. Time is defined as Unix-time since January 1, 1970, 00:00:00 UTC | [default to null]
**TimeSourceStatus** | **string** | Platform Time Source status. 1 &#x3D; TRACEABLE - time source is locked to the UTC time source. 2 &#x3D; NONTRACEABLE - time source is not locked to the UTC time source | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


